﻿* {
	margin:0;
	padding:0;
}
ul, li, img {
	list-style-type: none;
	border:none;
}
a {
	text-decoration:none;
	color:#019583;
}
a:hover {
	color:#ff0000;
	text-decoration:none;
}
.box{ width:100%; height:100%; background:url(../images/box-bj-02.gif) center top no-repeat;}
.login{ width:950px; margin:0px auto;}
.centent{ width:671px; height:186px; padding:183px 0px 0px 279px; float:left;}

.tab{
	width:374px;
	float:left;
}

#TabTab03Con1{width:374px; height:110px; background:url(../images/text-A.gif) center 33px no-repeat;}
#TabTab03Con1 ul{ list-style:none; padding-top:33px;}
#TabTab03Con1 ul li{ float:left;}
#TabTab03Con1 ul .acc{ width:374px; height:30px; text-align:right;}
#TabTab03Con1 ul .pass{ width:374px; height:30px; margin-top:12px; _margin-top:-23px; text-align:right;}
#TabTab03Con2{width:374px;height:110px; background:url(../images/text2-B.gif) center 33px no-repeat;}
#TabTab03Con2 ul{ list-style:none; padding-top:33px;}
#TabTab03Con2 ul li{ float:left;}
#TabTab03Con2 ul .acc{ width:374px; height:30px; text-align:right;}
#TabTab03Con2 ul .pass{ width:374px; height:30px; margin-top:12px; _margin-top:-23px; text-align:right;}

#TabTab03Con1a{
	width:374px;
	height:110px;
	background-image: url(../images/text2-Ba.gif);
	background-repeat: no-repeat;
	background-position: center 33px;
}
#TabTab03Con1a ul{ list-style:none; padding-top:33px;}
#TabTab03Con1a ul li{ float:left;}
#TabTab03Con1a ul .acc{ width:374px; height:30px; text-align:right;}
#TabTab03Con1a ul .pass{ width:374px; height:30px; margin-top:12px; text-align:right;}
#TabTab03Con2a{width:374px;height:110px; background:url(../images/text2-Ba.gif) center 33px no-repeat;}
#TabTab03Con2a ul{ list-style:none; padding-top:33px;}
#TabTab03Con2a ul li{ float:left;}
#TabTab03Con2a ul .acc{ width:374px; height:30px; text-align:right;}
#TabTab03Con2a ul .pass{ width:374px; height:30px; margin-top:12px; _margin-top:-23px; text-align:right;}

.2a{width:374px;height:110px; background:url(../images/text2-Ba.gif) center 33px no-repeat;}
.1a{width:374px; height:110px; background:url(../images/text-Aa.gif) center 33px no-repeat;}
.xixi1{width:374px;height:47px; background:url(../images/tab1.gif) no-repeat;cursor:pointer;}
.xixi2{width:374px;height:47px;background:url(../images/tab2.gif) no-repeat;cursor:pointer;}
.xixi1a{width:374px;height:47px; background:url(../images/tab1a.gif) no-repeat;cursor:pointer;}
.xixi2a{width:374px;height:47px;background:url(../images/tab2a.gif) no-repeat;cursor:pointer;}

.tab1{width:192px;height:47px;float:left;cursor:pointer;}
.tab2{width:180px;height:47px;float:left;cursor:pointer;color:#FFFFFF;}
.input{
	width:200px;
	height:25px;
	line-height:25px;
	border:none;
	background:#61616b;
	margin:1px 2px 0px 0px;
	margin-right: 5px;
}
.input2{ width:205px; height:28px; line-height:28px; border:none; background:#797983; margin:1px 2px 0px 0px;}
.anniu{
	width:100%;
	height:57px;
	float:left;
	text-align:center;
	padding-top: 20px;
}
#content #l #left .login1 .textbox  #TabTab03Con1 #form1 .acc {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
#content #l #left .login1 .textbox #TabTab03Con1 #form1  .pass {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}

#content #l #left .login1 .textbox  #TabTab03Con2 #form2 .acc {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
#content #l #left .login1 .textbox  #TabTab03Con2 #form2 .pass {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
